/*
 * @ author: wade mcmunn
 * @ last modified: 2018-02-16
 * @ purpose:
 *   Primo (One Stop Search) single-tabbed search interface. Used @:
     - https://umanitoba.libapps.com/libguides/admin_c.php?g=297394: One Stop Search
 */

/**************************************************
	Primo search tabbed interface styles
**************************************************/
#uml-lib-search-single-tab div.tab a.tab_links
{
	display: block;
	border: 1px solid #ccc;
	background-color: #f7f7f7;
	color: #000;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	padding: 5px;
	margin-right: 5px;
	width: 100px;
	float: left;
	font-size: 10px;
}
#uml-lib-search-single-tab div.tab a.active
{
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
#uml-lib-search-single-tab div.tab_content
{
	border: 1px solid #ccc;
	margin-top: -1px;
	/* padding: 15px 15px 5px 15px; */
	display: none;
}
#uml-lib-search-single-tab div.tab_content .form-control
{
	width: 50%;
	display: inline;
	height: 28px;
	padding: 3px 6px;
}
#uml-lib-search-single-tab div.tab_content .btn
{
	vertical-align: top;
	padding: 3px 6px;
}
#uml-lib-search-single-tab div.tab_content h3,
#uml-lib-search-single-tab div.tab_content p
{
	margin-bottom: 10px;
}
#uml-lib-search-single-tab div.clear
{
	clear: both;
}
